<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Cojacaru the Skinner</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Cojacaru-the-Skinner-1/digital-comic/925086</Web>
  <Summary>Mike Mignola! Christopher Golden! Cojacaru the Skinner, the strange and enigmatic bane of Eastern European witches, has been dead many years. But from a bloodied French town in the throes of World War II, a plea for help carries across the winds of time. A desperate band of resistance soldiers and their white witch allies rest their fate in the hands of Cojacaru's ghost. And when she answers their call, it will be heard near and far. Celebrated horror writers Mike Mignola and Christopher Golden return to tell the story of Cojacaru the Skinner, once a small girl named Crina who befriended a witch-hunting golem. Rejoined by artist Peter Bergting (Baltimore and Joe Golem: Occult Detective) and colorist Michelle Madsen, the tale they spin will be one of horror, desperation, and ultimately hope.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB925086], [ASINB08XN3X6KF]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Horror, Crime</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
